<?php

namespace Predial;

use Illuminate\Database\Eloquent\Model;

class ConceptoPredial extends Model{
    public    $table      = "gr_concepto_predial";
    protected $primaryKey = "id_unico";

    public function concepto(){
        return $this->belongsTo('Predial\Concepto','id_concepto');
    }
}
